Subject: JMP> I've posted a black and white JMP with revision marks.

From: Tom Hastings <[email-masked]>
Date: Mon, 17 Mar 1997 15:35:13 PST

For those needing black and white revision marks for version 0.7 of the
Job Monitoring MIB, I've added the .pdb (black) PDF file:

  ftp://ftp.pwg.org/pub/pwg/jmp/mibs/
-rw-r--r--   1 pwg      pwg       446976 Mar 14 22:54 jmp-mib.doc
-rw-r--r--   1 pwg      pwg       480229 Mar 17 23:34 jmp-mib.pdb
-rw-r--r--   1 pwg      pwg       389447 Mar 14 23:00 jmp-mib.pdf
-rw-r--r--   1 pwg      pwg       488375 Mar 14 23:04 jmp-mib.pdr
-rw-rw-r--   1 pwg      pwg        12800 Mar 11 21:35 mib.dot

Tom